.lounge_review_list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    position: relative;
    left: 0px;
    top: 124px;
    width: 100%;
    /* height: 2290px; */
    box-sizing: border-box;
    background: #ffffff;
    margin-bottom: 200px;
}

._02-watch-sell {
    padding: 0px 20px 0px 20px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 124px;
    position: relative;
}

._03-lounge-reservation {
    padding: 0px 20px 0px 20px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 124px;
    position: relative;
}

._04-community {
    padding: 0px 20px 0px 20px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 124px;
    position: relative;
}

._05-customer {
    padding: 0px 20px 0px 20px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 124px;
    position: relative;
}

.icon-right {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.wrap {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.icon-search {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.icon-mypage {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.frame {
    display: flex;
    flex-direction: column;
    gap: 47px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    width: 1650px;
    position: relative;
}

.top-container {
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.common-title {
    padding: 10px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.div2 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var(--tit-sem-34-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--tit-sem-34-font-size, 34px);
    letter-spacing: var(--tit-sem-34-letter-spacing, -0.025em);
    font-weight: var(--tit-sem-34-font-weight, 600);
    position: relative;
}

.common-subtit {
    padding: 10px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.we {
    color: var(--base-dark-gray-77, #777777);
    text-align: center;
    font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
}

.btn-group {
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.btntab_on {
    border-style: solid;
    border-color: var(--main-green, #007433);
    border-width: 1px;
}

.btntab_font_on {
    font-weight: var(--subtit-sem-16-font-weight, 600) !important;
}

.btn-total {
    background: var(--base-white-fff, #ffffff);
    padding: 14px 30px 14px 30px;
    display: flex;
    border-radius: 4px;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.div3 {
    color: #202020;
    text-align: left;
    font-family: var( --subtit-sem-16-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--subtit-sem-16-font-size, 16px);
    letter-spacing: var(--subtit-sem-16-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-16-font-weight, 400);
    position: relative;
}

.btn-review-purchase {
    border-radius: 4px;
    padding: 14px 30px 14px 30px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.div4 {
    color: #202020;
    text-align: left;
    font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
}

.btn-review-sell {
    border-radius: 4px;
    padding: 14px 30px 14px 30px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.con-section {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.frame2 {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.con-box {
    background: var(--base-cool-gray-f7f8fa, #f7f8fa);
    border-radius: 8px;
    border-style: solid;
    border-color: var(--base-lightgray-dd, #cccccc);
    border-width: 1px;
    padding: 30px;
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.thumb {
    background: var(--base-lightgray-dd, #cccccc);
    flex-shrink: 0;
    width: 280px;
    height: 228px;
    position: relative;
    overflow: hidden;
    border-radius: 4px;

}

.review-01 {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; /* 중앙 정렬 */
    display: block;
    background: #ffffff
}

.txt-box {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
}

.label-review {
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.div5 {
    color: var(--sub-light-org, #f68021);
    text-align: left;
    font-family: "Pretendard-SemiBold", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}

.row {
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.subject {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex: 1;
    position: relative;
}

.div6 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var( --subtit-sem-20-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--subtit-sem-20-font-size, 20px);
    letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-20-font-weight, 600);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.review-rating {
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    width: 52px;
    position: relative;
}

.icon-star {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

._9-5 {
    color: var(--main-green, #007433);
    text-align: center;
    font-family: var( --subtit-sem-18-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--subtit-sem-18-font-size, 18px);
    letter-spacing: var(--subtit-sem-18-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-18-font-weight, 600);
    position: relative;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.div7 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var(--body-reg-16-font-family, 'Pretendard-Regular', sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    align-self: stretch;
    height: 75px;
    line-height: 1.2;
}

.sub-line {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.tag {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.div8 {
    color: var(--base-dark-gray-77, #777777);
    text-align: center;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.wrap2 {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.name {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.div9 {
    color: #767676;
    text-align: right;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
    width: 170px;
    display: flex;
    align-items: flex-end;
    justify-content: right;
}

.date {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 85px;
    position: relative;
}

._2024-07-22 {
    color: #767676;
    text-align: center;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
    flex: 1;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.thumb2 {
    flex-shrink: 0;
    width: 280px;
    height: 228px;
    position: relative;
    overflow: hidden;
}

.review-02 {
    width: 310px;
    height: 232.21px;
    position: absolute;
    left: 50%;
    translate: -50%;
    top: 0px;
    object-fit: cover;
}

.icon-star2 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

._8-5 {
    color: var(--main-green, #007433);
    text-align: center;
    font-family: var( --subtit-sem-18-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--subtit-sem-18-font-size, 18px);
    letter-spacing: var(--subtit-sem-18-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-18-font-weight, 600);
    position: relative;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review-03 {
    width: 280px;
    height: 275.29px;
    position: absolute;
    left: 50%;
    translate: -50%;
    top: calc(50% - 159px);
    object-fit: cover;
}

.we2 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var( --subtit-sem-20-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--subtit-sem-20-font-size, 20px);
    letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-20-font-weight, 600);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.icon-star3 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

._9-0 {
    color: var(--main-green, #007433);
    text-align: center;
    font-family: var( --subtit-sem-18-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--subtit-sem-18-font-size, 18px);
    letter-spacing: var(--subtit-sem-18-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-18-font-weight, 600);
    position: relative;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.div10 {
    color: #767676;
    text-align: center;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.review-04 {
    width: 280px;
    height: 373.27px;
    position: absolute;
    left: 50%;
    translate: -50% -50%;
    top: 50%;
    object-fit: cover;
}

.icon-star4 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.we3 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    align-self: stretch;
}

.review-05 {
    width: 280px;
    height: 373.33px;
    position: absolute;
    left: 50%;
    translate: -50%;
    top: calc(50% - 227px);
    object-fit: cover;
}

.icon-star5 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

._36-mm {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    align-self: stretch;
}

.abc {
    color: #767676;
    text-align: center;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.review-06 {
    width: 280px;
    height: 210px;
    position: absolute;
    left: 50%;
    translate: -50% -50%;
    top: 50%;
    object-fit: cover;
}

.icon-star6 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

._31 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    align-self: stretch;
}

.icon-star7 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

._41 {
    color: var(--base-black-gray-20, #202020);
    text-align: left;
    font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    align-self: stretch;
}

.review-07 {
    width: 280px;
    height: 373.27px;
    position: absolute;
    left: 50%;
    translate: -50% -50%;
    top: 50%;
    object-fit: cover;
}

.icon-star8 {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.pagination-box {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
    margin: 60px 0;
}

.btn-pre-double {
    border-radius: 4px;
    padding: 8px 14px 8px 14px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    position: relative;
    cursor: pointer;
}

.arrow-left-double {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.btn-pre {
    border-radius: 4px;
    padding: 8px 14px 8px 14px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    position: relative;
    cursor: pointer;
}

.wrap3 {
    display: flex;
    flex-direction: row;
    gap: 6px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.num-active {
    background: #ecf9f2;
    border-radius: 4px;
    padding: 8px 14px 8px 14px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    position: relative;
}

._1 {
    color: var(--main-green, #007433);
    text-align: left;
    font-family: "Pretendard-SemiBold", sans-serif;
    font-size: 14px;
    letter-spacing: -0.025em;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
}

.num-none {
    border-radius: 4px;
    padding: 8px 14px 8px 14px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    position: relative;
}

._2 {
    color: var(--base-dark-gray-77, #777777);
    text-align: left;
    font-family: "Pretendard-SemiBold", sans-serif;
    font-size: 14px;
    letter-spacing: -0.025em;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
}

.btn-next-over {
    border-radius: 4px;
    padding: 8px 14px 8px 14px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    position: relative;
    cursor: pointer;
}

.btn-next-double-over {
    border-radius: 4px;
    padding: 8px 14px 8px 14px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    position: relative;
    cursor: pointer;
}

.arrow-right-double {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.btn-total,
.btn-review-purchase,
.btn-review-sell,
.numCls {
    cursor: pointer;
}

.frame-1020 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.wrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.loveit_on {
    background: var(--main-green, #007433);
    border-radius: 20px;
    padding: 5px 10px 5px 10px;
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

._10_off {
    color: var(--base-dark-gray-77, #777777);
    text-align: left;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
}

._10_on {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
}

.group {
    display: flex;
    flex-direction: row;
    gap: 5px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.loveit-none {
    border-radius: 20px;
    border-style: solid;
    border-color: var(--base-lightgray-dd, #dddddd);
    border-width: 1px;
    padding: 5px 10px 5px 10px;
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.icon-smile {
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    position: relative;
    overflow: visible;
}

._10 {
    color: var(--base-dark-gray-77, #777777);
    text-align: left;
    font-family: "Pretendard-Regular", sans-serif;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 400;
    position: relative;
}

.comments {
    border-radius: 20px;
    border-style: solid;
    border-color: var(--base-lightgray-dd, #dddddd);
    border-width: 1px;
    padding: 5px 10px 5px 10px;
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.icon-comments {
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    position: relative;
    overflow: visible;
}